<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.2000</MDI>
      <MDI key="STATISTICS_MAXIMUM">14.3000</MDI>
      <MDI key="STATISTICS_MEAN">-1.7409</MDI>
      <MDI key="STATISTICS_STDDEV">4.1249</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
